#leftcol .block{margin-bottom:4px;width:242px;background:#ffffff url("../images/leftblocks.png") repeat-y -242px top;overflow:hidden;}
#leftcol .block .dbottom{background:transparent url("../images/leftblocks.png") no-repeat -484px bottom;}
#leftcol .block .dtop{height:45px;background:#f9fafa url("../images/leftblocks.png") no-repeat left top;}
#leftcol .block .dtop h3 a{color:#64ab35;}
#leftcol .block .dtop h3{padding-left:15px;padding-top:14px;font-weight:bold;font-size:14px;color:#64ab35;font-family:Arial, Tahoma, sans-serif;}
#leftcol .block .dtop div h3{padding-left:33px;}
#leftcol .block .dcont{padding:6px 17px 15px 15px;}
#leftcol .block .dtop div{height:32px;background-position:10px 13px;background-repeat:no-repeat;}
.day-current{background:#F9F9F9;border:1px solid #FF9966;}
#rightcol .block{margin-bottom:4px;width:218px;background:#f7f7f6 url("../images/rightblocks.png") repeat-y -218px top;}
#rightcol .block .dbottom{background:transparent url("../images/rightblocks.png") no-repeat -436px bottom;}
#rightcol .block .dtop{height:44px;background:#f7f7f6 url("../images/rightblocks.png") no-repeat left top;}
#rightcol .block .dtop h3 a{color:#b5b5ac;}
#rightcol .block .dtop h3{padding-left:15px;padding-top:12px;font-weight:normal;color:#b5b5ac;font-size:17px;}
#rightcol .block .dtop div h3{padding-left:35px;}
#rightcol .block .dcont{padding:6px 15px 15px 15px;width:188px;padding:6px 0 15px 0;margin:0 15px;overflow:hidden;}
#rightcol .block .dtop div{height:32px;background-position:10px 14px;background-repeat:no-repeat;}
.bki_nav{background-image:url("../images/bki_nav.png");}
.bki_online{background-image:url("../images/bki_online.png");}
.bki_topfiles{background-image:url("../images/bki_topfiles.png");}
.bki_newfiles{background-image:url("../images/bki_newfiles.png");}
.bki_autoob{background-image:url("../images/bki_autoob.png");}
.bki_login{background-image:url("../images/bki_login.png");}
.bki_news{background-image:url("../images/bki_news.png");}
.bki_tags{background-image:url("../images/bki_tags.png");}
.bki_anews{background-image:url("../images/bki_anews.png");}
.bki_stat{background-image:url("../images/bki_stat.png");}
.bki_friend{background-image:url("../images/bki_friend.png");}
#leftcol .block ul.navs{list-style:none;padding:0;margin:0;}
#leftcol .block ul.navs li{background:none;padding:0;margin:0;}
#leftcol .block ul.navs li a{background:transparent url("../images/quick_menu.png") repeat-x left top;font-weight:bold;display:block;width:100%;height:36px;line-height:34px;color:#a9cfe1;}
#leftcol .block ul.navs li a:hover{color:#5794ba;text-decoration:none;background:#f2f6f8 url("../images/quick_menu.png") repeat-x left bottom;}
#rightcol .block ul.navs{list-style:none;padding:0;margin:0;}
#rightcol .block ul.navs li{background:none;padding:0;margin:0;}
#rightcol .block ul.navs li a{background:transparent url("../images/quick_menu_right.png") repeat-x left top;font-weight:bold;display:block;width:100%;height:25px;line-height:23px;color:#5794ba;}
#rightcol .block ul.navs li a:hover{color:#427da2;text-decoration:none;background:#ebeff0 url("../images/quick_menu_right.png") repeat-x left bottom;}
a.votego{margin:auto;display:block;text-align:center;width:103px;height:26px;line-height:24px;color:#fff;font-weight:bold;background:#61a5d8 url("../images/votego_btn.png") no-repeat left top;margin-bottom:2px;}
a.votego:hover{color:#fff;background:#ffce9a url("../images/votego_btn.png") no-repeat left -26px;text-decoration:none;}
.title_spoiler{color:#636363;background-color:#f2f2f2;border:1px dotted #bebebe;font-weight:bold;padding:5px;}
.text_spoiler{color:#757575;background-color:#f2f2f2;border:1px dotted #bebebe;border-top:0;text-align:justify;padding:5px;}